"use client";
import Saveable from "@components/Saveable/Saveable";

export default function OrgLayout({ children }: { children: React.ReactNode }) {
    return (
        <>
            <Saveable>{children}</Saveable>
        </>
    );
}
